uuid: 6d5d8c1a-6917-4dc5-8d3a-64e89780c044
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_team_first_name
field_name: field_team_first_name
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
